Subject: You made this happen
From: "Cecilia Muñoz, The White House" <[email-masked]>
To: [email-masked]
Date: Fri, 16 Aug 2013 14:19:41 -0500

The White House, Washington 

Hey guys --

Because of you, Washington accomplished something big.

After rates on new student loans doubled on July 1st, a group of lawmakers on both sides of the aisle came together to help solve the problem. The compromise keeps rates low for students, guaranteeing that borrowers can lock in low rates currently available, and capping rate increases in the future.

Last Friday, President Obama signed that bill into law.

And we have you to thank for it. It happened because you raised your voices, and Washington saw how much you cared about this issue.

Now, the typical undergraduate will save about $1,500 on new loans this year. And that's incredibly important for the sophomore waiting tables to pay tuition, or the senior working in her college library to help make ends meet.

*So when President Obama signed the bill last week, there were students on hand to talk about what this meant for them. It's a powerful thing to watch.*

*Check out this video of students telling their stories, then share it so that others know how important this issue is, too. [ http://www.whitehouse.gov/share/big-win-for-students?utm_source=email&utm_medium=email&utm_content=email230-text1&utm_campaign=education ]*

This was your victory. You took to Facebook and Twitter, you told your friends, and you made your voice so loud and clear that you couldn't be ignored. You got it done.

But even with this success, we need to make sure more Americans have access to higher education -- that young Americans are preparing for the kinds of jobs we need in a 21st century economy, and aren't saddled with mountains of debt while they do it.

A college education is so critical for success -- a lesson I learned from my parents, who worked hard every day to make sure I had the opportunity to excel. It's a lesson that rang true for me as ever when I watched these young students tell their stories.

*I hope you'll take a minute to watch, too:*

*http://www.whitehouse.gov/share/big-win-for-students [ http://www.whitehouse.gov/share/big-win-for-students?utm_source=email&utm_medium=email&utm_content=email230-text2&utm_campaign=education ]*

Thanks!

Cecilia

Cecilia Muñoz
Director, Domestic Policy Council
The White House
*@Cecilia44 [ http://twitter.com/cecilia44 ]*

P.S. -- Next week, President Obama will be speaking about how we can keep college costs down and ensure increased access to higher education. Stay tuned for more.*
*

Visit WhiteHouse.gov [ http://www.whitehouse.gov?utm_source=email&utm_medium=email&utm_content=email230-footer&utm_campaign=education ] 

This email was sent to [email-masked]. 
Unsubscribe [ https://messages.whitehouse.gov/accounts/USEOPWH/subscriber/one_click_unsubscribe?verification=5.76d85b24e4338fc586f36b3c0a0439cc&destination=[email-masked] ] | Privacy Policy [ http://www.whitehouse.gov/privacy?utm_source=email&utm_medium=email&utm_content=email230-footer&utm_campaign=education ] 
Please do not reply to this email. Contact the White House [ http://www.whitehouse.gov/contact?utm_source=email&utm_medium=email&utm_content=email230-footer&utm_campaign=education ]

The White House • 1600 Pennsylvania Ave NW • Washington, DC 20500 • 202-456-1111